<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>db error</title>
    <link th:rel="stylesheet" th:href="@{/webjars/bootstrap/css/bootstrap.min.css} "/>
    <script defer th:src="@{/webjars/bootstrap/js/bootstrap.bundle.min.js}"></script>
    <link rel="stylesheet" th:href="@{/css/style.css}">

</head>
<body>

<br>
<br><br><br><br>
<div class="container shadow-lg p-3 mb-5 bg-white rounded">

    <h1> Database issue...</h1>
    <p>Please return</p>
    <a class="btn btn-primary" href="http://localhost:8080/home" role="button">Home</a>
    
</div>
</body>
</html>
